﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Sin título 1</title>
	</head>
	
	<body>
		<ul>
			<li>America</li>
				<ol>
					<li>America Central</li>
					<li>America Sur</li>
					<li>America Norte</li>
				</ol>
			<li>Africa</li>
				<ol>
					<li>Africa Septentrional</li>
					<li>Africa Occidental</li>
					<li>Africa Central</li>
					<li>Africa Oriental</li>
					<li>Africa Meridional</li>
				</ol>
			<li>Antartida</li>
				<ul>
					<li>Antartida Oriental</li>
					<li>Antartida Occidental</li>
				</ul>
			<li>Asia</li>
			<li>Europa</li>
			<li>Oceania</li>
		</ul>
	</body>
	
</html>
